# The LearningOnline Network with CAPA
# Russian Localization Lexicon
#
# $Id: ru.pm,v 1.25 2003/12/12 18:07:02 sakharuk Exp $
#
# Copyright Michigan State University Board of Trustees
#
# This file is part of the LearningOnline Network with CAPA (LON-CAPA).
#
# LON-CAPA is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# LON-CAPA is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with LON-CAPA; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
# /home/httpd/html/adm/gpl.txt
#
# http://www.lon-capa.org/
#
######################################################################
######################################################################


package Apache::localize::ru;
use base qw(Apache::localize);
%Lexicon=('_AUTO' => 1,
'char_encoding'=> 'KOI8-R',
'language_code'=> 'ru',
'date_locale'  => 
      '$weekday, $day. $month $year, $twentyfour:$minutes:$seconds',
'date_months'  => ',,,,,,,,,,,',
'date_days'    => ',,,,,,',
'date_am' => 'am',
'date_pm' => 'pm',
'textual_remote_display' => 'on',

   'calendar'
=> '',

   'January'
=> '',

   'February'
=> '',


#SYNC Fri Nov 14 14:31:31 2003
   "Calculate answers"
=> " ",

   '# Do not translate this line.  [_1] is a check box'
=> '# Do not translate this line.  [_1] is a check box',

   '# Do not translate this line.  [_1] is a check box, [_2] is a text entry field'
=> '# Do not translate this line.  [_1] is a check box, [_2] is a text entry field',

   '# Do not translate this line.  [_1] is a column index.'
=> '# Do not translate this line.  [_1] is a column index.',

   '# Do not translate this line.  [_1] is a drop-down box listing domains.'
=> '# Do not translate this line.  [_1] is a drop-down box listing domains.',

   '# Do not translate this line.  [_1] is a username'
=> '# Do not translate this line.  [_1] is a username',

   '# Do not translate this line.  [_1] is the number of students processed'
=> '# Do not translate this line.  [_1] is the number of students processed',

   '# Do not translate this line.  [_1] is username, [_2] - [_5] are first, middle, and last names, and generation.'
=> '# Do not translate this line.  [_1] is username, [_2] - [_5] are first, middle, and last names, and generation.',

   '# Do not translate this line.  [_1] is username, [_2] is error message'
=> '# Do not translate this line.  [_1] is username, [_2] is error message',

   '# Do not translate this line.  [_1] is username@domain'
=> '# Do not translate this line.  [_1] is username@domain',

   '# Do not translate this line.  [_1] is username@domain [_2] is the error message.'
=> '# Do not translate this line.  [_1] is username@domain [_2] is the error message.',

   '# Do not translate this line.  [_1], [_3], and [_4] are check boxes'
=> '# Do not translate this line.  [_1], [_3], and [_4] are check boxes',

   '# Do not translate this line.  [_2] is a text entry element'
=> '# Do not translate this line.  [_2] is a text entry element',

   '#Stdnts'
=> '#',

   '#YES'
=> '#YES',

   '%Wrng'
=> '%Wrng',

   '&nbsp;Show&nbsp;All&nbsp;Foils'
=> '&nbsp;Show&nbsp;All&nbsp;Foils',

   ', and answers will be available on'
=> ',    ',

   ', is reserved internally by LON-CAPA.'
=> ', is reserved internally by LON-CAPA.',

   ', or the next time you log in.'
=> ',        .',

   ', select a template from the pull-down menu below'
=> ', select a template from the pull-down menu below',

   '. . . for a particular section'
=> '. . .   ',

   '. . . for all students in the course'
=> '. . .    ',

   '. . . for an individual student'
=> '. . .   ',

   '1 am'
=> '1',

   '1 out of N multiple choice (radio button)'
=> '1 out of N multiple choice (radio button)',

   '1 pm'
=> '13',

   '10 am'
=> '10',

   '10 pm'
=> '22',

   '11 am'
=> '11',

   '11 pm'
=> '23',

   '12 am'
=> '12',

   '12 noon'
=> '24',

   '2 am'
=> '2',

   '2 pm'
=> '14',

   '3 am'
=> '3',

   '3 pm'
=> '15',

   '4 am'
=> '4',

   '4 pm'
=> '16',

   '5 am'
=> '5',

   '5 pm'
=> '17',

   '6 am'
=> '6',

   '6 pm'
=> '18',

   '7 am'
=> '7',

   '7 pm'
=> '19',

   '8 am'
=> '8',

   '8 pm'
=> '20',

   '9 am'
=> '9',

   '9 pm'
=> '21',

   '<- Previous'
=> '<- ',

   '<b>[_1]</b>:  Unable to enroll: [_2]'
=> '<b>[_1]</b>:  Unable to enroll: [_2]',

   '<b>[_1]</b>: Unable to enroll.  No password specified.'
=> '<b>[_1]</b>:  .    .',

   '<b>[_1]</b>: Unacceptable username for user [_2] [_3] [_4] [_5]'
=> '<b>[_1]</b>: Unacceptable username for user [_2] [_3] [_4] [_5]',

   'Home Server'
=> ' ',

   'How should the results be printed?'
=> '<br /><big><i><b> ?</b></i></big><br />',

   'A score has been assigned.'
=> ' .',

   'ABSTRACT'
=> '',

   'ALL'
=> '',

   'About Me'
=> ' ',

   'Abstract'
=> '',

   'Access Control'
=> ' ',

   'Access Key Management'
=> '  ',

   'Access and Usage Statistics'
=> '   ',

   'Actions'
=> '',

   'Activate'
=> '',

   'Add Roles'
=> ' ',

   'Add new option'
=> '  ',

   'Add one empty page/column after each student\'s assignment'
=> '  /    ',

   'Add two empty pages/column after each student\'s assignment'
=> '   /    ',

   'Add three empty pages/column after each student\'s assignment'
=> '   /    ',

   'Additional Keywords'
=> '  ',

   'Additional Metadata (non-standard, parameters, exports)'
=> '  ( , , )',

   'Additional Recipients'
=> ' ',

   'Additional settings, if specified below, will override cloned settings'
=> 'Additional settings, if specified below, will override cloned settings',

   'Administrator'
=> '',

   'Advanced Catalog Search'
=> '   ',

   'Advanced Edit'
=> ' ',

   'Advanced Search'
=> ' ',

   'All Documents in Course'
=> '   ',

   'All Maps or Folders'
=> '   ',

   'All Resources'
=> ' ',

   'All Resources (possibly large output)'
=> '  (  )',

   'All Students'
=> ' ',

   'All homework is currently completed'
=> '      ',

   'All versions'
=> ' ',

   'An error occurred during the attempt to change the role information for this student.'
=> 'An error occurred during the attempt to change the role information for this student.',

   'An error occured during the attempt to change the section for this student.'
=> '        .',

   'An error occured while grading your answer.'
=> '    .',

   'Analyze Over '
=> 'Analyze Over ',

   'Analyze Problem'
=> ' ',

   'Analyze Problem Again'
=> '  ',

   'Analyze Progress'
=> 'Analyze Progress',

   'Analyze as '
=> '  ',

   'Analyzing a problem'
=> ' ',

   'Announcements and Calendar'
=> '  ',

# Announcements and 
   'Anonymous'
=> '',

   'Anonymous contribution to course discussion of resource'
=> '     ',

   'Answer'
=> '',

   'Answer Submitted'
=> ' ',

   'Answer available'
=> ' ',

   'Answer submitted'
=> ' ',

   'Answer submitted, not yet graded'
=> ' ,   ',

   'Answer:'
=> ':',

   'Any Language'
=> ' ',

   'Any User'
=> ' ',

   'Any category'
=> ' ',

   'Any copyright/distribution'
=> 'Any copyright/distribution',

   'April'
=> '',

   'As a general rule, only authors or co-authors should be filesystem authenticated (which allows access to the server filesystem).'
=> 'As a general rule, only authors or co-authors should be filesystem authenticated (which allows access to the server filesystem).',

   'Assessment'
=> 'Assessment',

   'Assessment Parameters'
=> 'Assessment Parameters',

   'Assessment URL and Title'
=> 'Assessment URL and Title',

   'Assigned User Roles'
=> 'Assigned User Roles',

   'Associate columns with student attributes.'
=> 'Associate columns with student attributes.',

   'Attachment'
=> '',

   'Attribute'
=> '',

   'August'
=> '',

   'Author'
=> '',

   'Author and Co-Author roles may not be available on servers other than your home server.'
=> '             .',

   'Author(s)'
=> '()',

   'Automated adds'
=> 'Automated adds',

   'Automated drops'
=> 'Automated drops',

   'Automated Enrollment Manager'
=> 'Automated Enrollment Manager',

   'Automated enrollment settings'
=> 'Automated enrollment settings',

   'Average number of tries till solved'
=> '    ',

   'Back to'
=> ' ',

   'Back to Directory'
=> '  ',

   'Back to Source'
=> '  ',

   'Back to Source Directory'
=> '   ',

   'Became this version on ...'
=> 'Became this version on ...',

   'Binary File'
=> ' ',

   'Blank'
=> 'Blank',

   'Brief view of each students performance in course.'
=> '      .',

   'Broadcast Message to Course'
=> '  ',

   'Browse'
=> '',

   'Browse Resources'
=> ' ',

   'Browse published resources'
=> '  ',

   'Browse resources'
=> ' ',

   'Browsing resource, all submissions are temporary.'
=> ' ,  submissions .',

   'Bulletin Board'
=> ' ',

   'Bulletin Board/Discussion'
=> ' /',

   'By'
=> 'By',

   'CSV (comma separated values, spreadsheet)'
=> 'CSV (,  , )',

   'Calculate answers'
=> ' ',

   'Calculate course grades (Spreadsheet)'
=> '    ()',

   'Calculations'
=> '',

   'Cancel'
=> '',

   'Catalog Information'
=> '  ',

   'Change'
=> '',

   'Change Random Seed To:'
=> '   :',

   'Change Your Language Preferences'
=> '   ',

   'Change Your Preferences'
=> '  ',

   'Change User Privileges'
=> '  ',

   'Changes can take up to 10 minutes before being active for all students.'
=> '       10 .',

   'Changes will become active for your current session after'
=> '       ',

   'Check All'
=> ' ',

   'Check Course Document Versions'
=> '   ',

   'Check for All'
=> '  ',

   'Check for None'
=> '   ',

   'Check for Section/Group'
=> '  /',

   'Check/Set Resource Versions'
=> '/  ',

   'Choose a different resource'
=> '  ',

   'Choose the course to work on'
=> '   ',

   'Choose the user role'
=> '  ',

   'Chronological View'
=> ' ',

   'Class Hours'
=> ' (Class Hours)',

   'Clear All'
=> ' ',

   'Clear Caches'
=> ' ',

   "Click to download or use your browser's Save Link function"
=> "Click to download or use your browser's Save Link function",

   'Clone an existing course'
=> '   ',

   'Close'
=> '',

   'Close All Folders'
=> '  ',

   'Close This Window'
=> '  ',

   'Co-Author'
=> '',

   'Collapse Remote Control'
=> 'Collapse Remote Control',

   'Column'
=> '',

   'Column&nbsp;[_1]'
=> '&nbsp;[_1]',

   'Comma Separated Values'
=> ',  ',

   'Communication'
=> '',

   'Communication and Messages'
=> '  ',

   'Compact View'
=> 'Compact View',

   'Compare versions of'
=> ' ',

   'Completely new course'
=> '  ',

   'Concept:'
=> 'Concept:',

   'Concepts'
=> 'Concepts',

   'Construction Space'
=> ' ',

   'Construction Space Directory'
=> '  ',

   'Construction Space File Operation'
=> '     ',

   'Construction Space Version'
=> '   ',

   'Contact'
=> 'Contact',

   'Contact Information'
=> ' ',

   'Content changed'
=> ' ',

   'Continue enrollment?'
=> ' ?',

   'Contribution to course discussion of resource'
=> '    ',

   'Copied metadata'
=> ' ',

   'Copied old metadata'
=> '  ',

   'Copied old target file'
=> '   ',

   'Copied source file'
=> '- ',

   'Copy selected'
=> ' ',
 
   'Copying file'
=> ' ',

   'Copy current file to'
=> '   ',

   'Copyright'
=> ' ',

   'Copyright/Distribution'
=> ' /',

   'Correct Option:'
=> ' :',

   'Could Not Process Request'
=> '    ',

   'Could not write metadata'
=> '    ',

   'Course'
=> '',

   'Course Assessment Parameter - Helper Mode'
=> '    -  Helper',

   'Course Assessment Parameters - Overview Mode'
=> '    -  ',

   'Course Assessments Parameters - Table Mode'
=> '    -  ',

   'Course Code'
=> ' ',

   'Course Content'
=> ' ',

   'Course Coordinator'
=> " ",

   'Course Data'
=> ' ',

   'Course Description'
=> ' ',

   'Course Documents'
=> ' ',

   'Course Environment Parameters'
=> '  ',

   'Course Home Server'
=> '  ',

   'Course ID'
=> 'ID ',

   'Course ID/Number'
=> 'ID/ ',

   'Course Information'
=> '  ',

   'Course Title'
=> ' ',

   'Course Level'
=> ' ',

   'Course Parameter Helper'
=> 'Course Parameter Helper',

   'Course Statistics and Charts'
=> '   ',

   'Course Statistics and Charts cannot be retrieved until the database is restarted.  Your data is intact but cannot be displayed at this time.'
=> 'Course Statistics and Charts cannot be retrieved until the database is restarted.  Your data is intact but cannot be displayed at this time.',

   'Course announcements and my calendar'
=> '   ',

# Course announcements and my 

   'Course level sheet'
=> ' ',

   'Coursepack'
=> '  (Coursepack)',

   'Create'
=> '',

   'Create New Environment Variable'
=> '    ',

   'Create New User'
=> '  ',

   'Create Users, Change User Privileges'
=> ' ,   ',

   'Create a New Course'
=> '  ',

   'Create a new course'
=> '  ',

   'Create a user or modify the roles and privileges of a user'
=> '      ',

   'Creation Date'
=> ' ',

   'Critical Messages'
=> ' ',

   'Crosslisted courses'
=> 'Crosslisted courses',

   'Current'
=> '',

   'Current Month'
=> ' ',

   'Current Session Value'
=> '   ',

   'Current Version'
=> ' ',

   'Currently not available'
=> '   ',

   'Currently selected. '
=> '   . ',

   'Custom Distribution File'
=> '  ',

   'Custom Role Editor'
=> ' ',

   'Customized right of use ...	'
=> '   ...	',

   'Cut selected'
=> ' ',

   'Date'
=> '',

   'Deadlines'
=> '  (Deadlines)',

   'December'
=> '',

   'Default'
=> ' ',

   'Default Cataloging Information for Directory'
=> '   ( )  ',

   'Default Value'
=> '  ',

   'Define Role'
=> ' ',

   'Degree of difficulty'
=> ' ',

   'Delete'
=> '',

   'Delete Checked'
=> ' ',

   'Delete a role'
=> ' ',

   'Delete an option'
=> ' ',

   'Delete messages from bulletin boards'
=> '    ',

   'Delete:'
=> ':',

   'Detailed Citation View'
=> 'Detailed Citation View',

   'Detailed Problem Analysis'
=> '  ',

   'Detailed statistics and graphs of student performance on problems.'
=> '     .',

   'Differences'
=> '',

   'Diffs'
=> '',

   'Diffs with Current Version'
=> '   ',

   'Diffs with Version'
=> '  ',

   'Diffs with current Version'
=> '   ',

   'Disable ID/Student Number Safeguard and Force Change of Conflicting IDs (only do if you know what you are doing)'
=> 'Disable ID/Student Number Safeguard and Force Change of Conflicting IDs (only do if you know what you are doing)',

   'Disable all communication among students'
=> '    ',

   'Disable student resource discussion'
=> '   ',

   'Disable student use of chatrooms'
=> 'Disable student use of chatrooms',

   'Discard Edits and View'
=> 'Discard Edits and View',

   'Discard Selected'
=> '  ',

   'Discussion Contributions'
=> '  ',

   'Discussions'
=> '',

   'Display'
=> '',

   'Display All Messages'
=> '  ',

   'Display all Messages'
=> '  ',

   'Display and analysis of submission times on assessments.'
=> 'Display and analysis of submission times on assessments.',

   'Display foils in order given'
=> 'Display foils in order given',

   'Display foils in random order'
=> 'Display foils in random order',

   'Distribute Messages from Uploaded File to Course'
=> '    ',

   'Do NOT generate as standard course'
=> '    ',

   'DoDiff'
=> ' ',

   'Domain'
=> '',

   'Domain Coordinator'
=> ' ',

   'Domain Guest'
=> ' ',

   'Domain only - use limited to courses in the domain'
=> '      ',

   'Domain Level'
=> ' ',

   'Done'
=> '',

   'Drop Students'
=> ' ',

   'Drop/Add students in this course'
=> '/    ',

   'Dropped [_1]'
=> ' [_1]',

   'Dropped [_1] student(s).'
=> ' [_1] ().',

   'Dropping Students'
=> ' ',

   'Due'
=> '',

   'Dump Course DOCS'
=> 'Dump Course DOCS',

   'Dump Course DOCS to Construction Space'
=> '   DOCS   ',

   'Duration of automated classlist updates'
=> '    ',

   'Dynamic Metadata'
=> ' ',

   'EMail Address'
=> 'EMail ',

   'EMail and Messages'
=> 'EMail  ',

   'Edit'
=> '',

   'Edit Catalog Information'
=> '   ',

   'Edit Content of a Map'
=> '  ',

   'Edit Custom Role Privileges'
=> '  ',

   'Edit Directory Catalog Information'
=> '     ',

   'Edit and view documents included in this course'
=> '      ',

   'Edit this resource'
=> '  ',

   'Edit/Modify DOCS'
=> '/ DOCS',

   'EditXML'
=> ' XML',

   'Empty'
=> '()',

   'Enclosing Map or Folder'
=> '   ',

   'End'
=> '',

   'End Helper'
=> 'End Helper',

   'End Time',
=> ' ',

   'Ending Date'
=> ' ',

   'Enroll a single student'
=> '  ',

   'Enroll as student'
=> '  ',

   'Enrolling'
=> '',

   'Enroll One Student'
=> '  ',

   'Enrolling Student'
=> ' ',

   'Enrolling Students'
=> ' ',

   'Enrollment Manager'
=> '/',

   'Enrollment Status'
=> ' ',

   'Enter as many fields as you can. The system will inform you and bring you back to this page if the data selected is insufficient to enroll students in your class.'
=> 'Enter as many fields as you can. The system will inform you and bring you back to this page if the data selected is insufficient to enroll students in your class.',

   'Enter construction space as a co-author'
=> '      ',

   'Enter grades from check-out assessment resources'
=> 'Enter grades from check-out assessment resources',

   'Enter my resource construction space'
=> '    ',

   'Enter terms or phrases separated by AND, OR, or NOT then press SEARCH below'
=> '     AND, OR,  NOT,   SEARCH',

   'Enter terms or phrases separated by search operators such as AND, OR, or NOT'
=> '      AND, OR,  NOT',

   'Enter the chatroom for the course'
=> 'Enter the chatroom for the course',

   'Entering course ...'
=> '   ...',

   'ERROR'
=> '',

   'Error'
=> '',

   'Error Messages'
=> '  ',

   'Error dropping [_1]:[_2]'
=> '  [_1]:[_2]',

   'Essay, open end'
=> 'Essay, open end',

   'Evaluate Resource'
=> ' ',

   'Evaluation Comments'
=> ' ',

   'Evaluation Data'
=> ' ',

   'Every problem in a particular folder'
=> '    ',

   'Every problem in the course'
=> '   ',

   'Exam Information'
=> '  ',

   'Exam Proctor'
=> 'Exam Proctor',

   'Excel'
=> 'Excel',

   'Excel format'
=> 'Excel ',

   'Excused by instructor'
=> ' ',

   'Exit LON-CAPA'
=> ' LON-CAPA',

   'Extent'
=> '',

   'External Resource'
=> ' ',

   'FAIL'
=> 'FAIL',

   'Failed Access to Construction Space'
=> 'Failed Access to Construction Space',

   'Failed to copy source'
=> '  ',

   'Failed to write metadata copy'
=> 'Failed to write metadata copy',

   'False'
=> 'False',

   'Feedback Addresses for Course Policy'
=> '      ',

   'Feedback Addresses for Resource Content Question'
=> '      ',

   'Feedback Addresses for Course Content Comments'
=> '        ',

   'Field'
=> '',

   'Fielded Format'
=> 'Fielded Format',

   'File'
=> '',

   'File Category'
=> ' ',

   'File copied.'
=> ' .',

   'Filenames in Construction Space'
=> '    ',

   'Finalize Publication'
=> ' ',

   'Finish Course Initialization'
=> '  ',

   'First'
=> '',

   'First Name'
=> '',

   'First Resource'
=> ' ',

   'Foil'
=> 'Foil',

   'Foils'
=> 'Foils',

   'Folder'
=> '',

   'Folder in Construction Space'
=> '   ',

   'For User'
=> ' ',

   'Force publication of unmodified files'
=> '   ',

   'Format:'
=> ':',

   'Forward'
=> '',

   'Forwarded message from'
=> 'Forwarded message from',

   'Forwarding'
=> 'Forwarding',

   'Found no analyzable parts in this problem, currently only Numerical, Formula and String response styles are supported.'
=> 'Found no analyzable parts in this problem, currently only Numerical, Formula and String response styles are supported.',

   'Frequency'
=> '',

   'Fri'
=> '',

   'From'
=> '',

   'Full Update'
=> ' ',

   'Full update (also print list of users not enrolled anymore)'
=> '  (     )',

   'Functions'
=> '',

   'Generate Spreadsheet'
=> ' ',

   'Generate Statistics'
=> ' ',

   'Generate new role ...'
=> '   ...',

   'Generation'
=> '',

   'Getting Problem Variants'
=> '  ',

   'Go Back'
=> '',

   'Go To My First Homework Problem'
=> '    ',

   'Go to the next resource in the course sequence'
=> '      ',

   'Go to the previous resource in the course sequence'
=> '      ',

   'Goodbye'
=> ' ',

   'Grades Spreadsheet'
=> ' ',

   'Grading'
=> ' ',

   'Grading Information'
=> '  ',

   'Grant/revoke Course Custom Role'
=> '/    ',

   'Grant/revoke role of Administrator'
=> '/  ',

   'Grant/revoke role of Author'
=> '/  ',

   'Grant/revoke role of Co-Author'
=> '/  ',

   'Grant/revoke role of Course Coordinator'
=> '/   ',

   'Grant/revoke role of Domain Coordinator'
=> '/   ',

   'Grant/revoke role of Domain Guest'
=> '/   ',

   'Grant/revoke role of Exam Proctor'
=> '/   ',

   'Grant/revoke role of Instructor'
=> '/  ',

   'Grant/revoke role of Librarian'
=> '/  ',

   'Grant/revoke role of Scantron Operator'
=> 'Grant/revoke role of Scantron Operator',

   'Grant/revoke role of Student'
=> '/  ',

   'Grant/revoke role of Superuser'
=> '/  ',

   'Grant/revoke role of Teaching Assistant'
=> '/   ',

   'Group/Section'
=> '/',

   'HTML'
=> 'HTML',

   'HTML/XML'
=> 'HTML/XML',

   'Height(pixel):'
=> '(pixel):',

   'Help'
=> '',

   'Help on Creating Courses'
=> '   ',

   'Helproom Hours'
=> '  Helproom',

   'Hide'
=> '',

   'Hint Text'
=> 'Hint Text',

   'Host'
=> '',

   'ID/Student Number'
=> 'ID/ ',

   'Identify fields'
=> ' ',

   'If active, the new role will be available when the students next log in to LON-CAPA.'
=> 'If active, the new role will be available when the students next log in to LON-CAPA.',

   'If this resource is in active use, student performance data from the previous version may become inaccessible.'
=> 'If this resource is in active use, student performance data from the previous version may become inaccessible.',

   'Ignore First Line'
=> '  ',

   'Illegal filename.'
=> '  .',

   'Image:'
=> ':',

   'Immediately expire own role as Course Coordinator'
=> 'Immediately expire own role as Course Coordinator',

   'Import'
=> '',

   'Import a published document'
=> '  ',

   'Import and Paste Area'
=> '  ',

   'Include retrieval of student photographs?'
=> '   ?',

   'Incorrect'
=> '',

   'Incorrect Answers:'
=> ' :',

   'Initial Password'
=> ' ',

   'Institutional Information'
=> '  /',

   'Instructor'
=> '',

   'Instructor Information'
=> '  ',

   'Internal Filename'
=> '  ',

   'Internally authenticated'
=> 'Internally authenticated',

   'Invalid date entry'
=> 'Invalid date entry',

   'Invalid home server specified'
=> '   ',

   'Invalid login mode or password.'
=> 'Invalid login mode or password.',

   'Invalid username or domain'
=> '    ',

   'It is recommended that you use an up-to-date virus scanner before handling this file.'
=> 'It is recommended that you use an up-to-date virus scanner before handling this file.',

   'July'
=> '',

   'June'
=> '',

   'Keep all Resources up-to-date with most recent Versions (default)'
=> 'Keep all Resources up-to-date with most recent Versions (default)',

   'Kerberos authenticated'
=> 'Kerberos authenticated',

   'Keyword(s)'
=> ' ()',

   'Keywords'
=> ' ',

   'LON-CAPA Domain for Students'
=> 'LON-CAPA   ',

   'LON-CAPA Enrollment Manager'
=> 'LON-CAPA Enrollment Manager',

   'LON-CAPA Helper:'
=> 'LON-CAPA Helper:',

   'LON-CAPA domain: [_1]'
=> 'LON-CAPA domain: [_1]',

   'Language'
=> '',

   'Last'
=> '',

   'Last Modified'
=> ' ',

   'Last Name'
=> '',

   'Last Name, First Names'
=> ', ',

   'Last Week'
=> ' ',

   'Last access'
=> ' ',

   'Last accessed'
=> '   ',

   'Last modified'
=> '   ',

   'Last updated'
=> '   ()',

   'Launch Remote Control'
=> 'Launch Remote Control',

   'Librarian'
=> '',

   'Limit by copyright/distribution'
=> 'Limit by copyright/distribution',

   'Limit by language'
=> ' ',

   'List of possible answers'
=> '  ',

   'List Directory'
=> ' ',

   'Load'
=> '',

   'Load Map'
=> ' ',

   'Load:'
=> 'Load:',

   'Lock and unlock assessments'
=> 'Lock and unlock assessments',

   'Log in'
=> 'Log in',

   'Logged Out'
=> 'Logged Out',

   'Login Data'
=> '  ',

   'Login Type'
=> '   ',

   'MIME Type'
=> 'MIME ',

   'Mail'
=> '',

   'Main Course Documents'
=> '  ',

   'Main Menu'
=> ' ',

   'Make notes and annotations about this resource'
=> '     ',

   'Making Backup to'
=> 'Making Backup to',

   'Manage Access Keys'
=> '  ',

   'Manage access keys'
=> '  ',

   'Map'
=> '',

   'Map contents are not shown in order.'
=> '     .',

   'Map has branchings. Use advanced editor.'
=> '  .   .',

   'Map has conditions. Use advanced editor.'
=> '  .   .',

   'Map has resource parameters. Use advanced editor.'
=> '   .   .',

   'Map has unconnected resources. Use advanced editor.'
=> '   .   .',

   'March'
=> '',

   'Mark Unread'
=> ' ',

   'Material appears to be correct'
=> ' ',

   'Material covered with sufficient depth'
=> '   ',

   'Material is helpful'
=> ' ',

   'Material presented in clear way'
=> '  ',

   'Max Number Of Shown Foils:'
=> 'Max Number Of Shown Foils:',

   'Max Possible To Date'
=> 'Max Possible To Date',

   'Max Tries'
=> 'Max  ',

   'Max number of foils displayed'
=> 'Max number of foils displayed',

   'May'
=> '',

   'Mean Tries'
=> '  ',

   'Messaging'
=> 'Messaging',

   'Metadata'
=> '',

   'Metadata Information'
=> '  ',

   'Metadata Version'
=> ' ',

   'Metadata current version'
=> '  ',

   'Middle Names/Initials'
=> '/',

   'Middle'
=> '',

   'Middle Name'
=> '',

   'Mime type'
=> 'Mime ',

   'Missing Kerberos domain information.'
=> 'Missing Kerberos domain information.',

   'Modification Date'
=> ' ',

   'Modified'
=> '',

   'Modify Course Assessment Parameters'
=> '    ',

   'Modify Enrollment for'
=> '  ',

   'Modify Parameters'
=> ' ',

   'Modify User'
=> ' ',

   'Modify another students data'
=> '   ',

   'Modify authentication mechanism and data for a user'
=> 'Modify authentication mechanism and data for a user',

   'Modify deadlines, etc, for this assessment resource'
=> 'Modify deadlines, etc, for this assessment resource',

   'Modify grades'
=> ' ',

   'Modify student data'
=> '  ',

   'Modify user grades for this assessment resource'
=> 'Modify user grades for this assessment resource',

   'Modifying data for user'
=> '   ',

   'Mon'
=> '',

   'Most recently published Version'
=> '  ',

   'Move current file to'
=> '   ',

   'Move Down'
=> ' ',

   'Move Up'
=> ' ',

   'My Personal Info'
=> '  ',

   'Name'
=> '',

   'Name starting with'
=> '  ',

   'Name:'
=> ':',

   'Name of Role'
=> ' ',

   'Navigate'
=> 'Navigate',

   'Navigate Contents'
=> 'Navigate Contents',

   'Navigate Course Contents'
=> ' ',

   'Navigate the table of contents for this course'
=> 'Navigate the table of contents for this course',

   'Network-wide number of accesses (hits)'
=> '    ()',

   'Network-wide number of courses using resource'
=> '   ,  ',

   'New Folder'
=> ' ',

   'New Messages'
=> ' ',

   'New Problem Variation'
=> '  ',

   'New Randomization'
=> ' ',

   'New Role'
=> ' ',

   'New Search'
=> ' ',

   'New Title'
=> ' ',

   'New User'
=> ' ',

   'New Value'
=> ' ',

   'New assembled page'
=> '  ',

   'New assembled sequence'
=> '  ',

   'New custom rights file'
=> '   ',

   'New discussion since'
=> '  ',

   'New file'
=> ' ',

   'New HTML file'
=> ' HTML ',

   'New parameters or stored values'
=> '    ',

   'New problem'
=> ' ',

   'New style file'
=> '  ',

   'New subdirectory'
=> ' ',

   'Next'
=> '',

   'Next ->'
=> ' ->',

   'Next Month'
=> ' ',

   'No'
=> '',

   'No Kerberos domain was specified.'
=> 'Kerberos   .',

   'No Role, Cumulative Privileges'
=> ' ,  ',

   'No changes were made to the current settings.'
=> 'No changes were made to the current settings.',

   'No content modifications yet.'
=> '   .',

   'No due date'
=> '  ',

   'No language preference'
=> '  ',

   'No previous versions published.'
=> '   .',

   'No role specified'
=> '  ',

   'No upload file specified.'
=> 'No upload file specified.',

   'No write permission to'
=> 'No write permission to',

   'No write permission to user directory, FAIL'
=> 'No write permission to user directory, FAIL',

   'None Found'
=> '  ',

   'Not shown, not used'
=> ' ,  ',

   'Note: for large courses, this operation may be time consuming'
=> ':       ',

   'Note: it can take up to 10 minutes for changes to take effect for all users.'
=> 'Note: it can take up to 10 minutes for changes to take effect for all users.',

   'Note: this will not take effect if the user already exists'
=> ':        ',

   'Notes'
=> '',

   'Notification of enrollment changes'
=> 'Notification of enrollment changes',

   'Notification to course coordinator via LON-CAPA message when enrollment changes occur during the automated update?'
=> 'Notification to course coordinator via LON-CAPA message when enrollment changes occur during the automated update?',

   'November'
=> '',

   'Number of Plots:'
=> 'Number of Plots:',

   'Number of columns'
=> ' ',

   'Number of resources that follow this resource in maps'
=> 'Number of resources that follow this resource in maps',

   'Number of resources that lead up to this resource in maps'
=> 'Number of resources that lead up to this resource in maps',

   'Number of resources using or importing resource'
=> '     ',

   'Obsolete'
=> '',

   'Obsolete parameters or stored values'
=> '    ',

   'October'
=> '',

   'Office Hours'
=> '  ',

   'Old Value'
=> ' ',

   'One particular problem'
=> '  ',

   'Only domain coordinators can change a users password.'
=> '      ',

   'Only a number required.'
=> '  .',

   'Open'
=> '',

   'Open Course'
=> ' ',

   'Open all assessments'
=> 'Open all assessments',

   'Open All Folders'
=> '  ',

   'Open, no due date'
=> 'Open, no due date',

   'Option Response Problem Analysis'
=> 'Option Response Problem Analysis',

   'Option response'
=> 'Option response',

   'Output'
=> '',

   'Output Format'
=> ' ',

   'Overall Problem Statistics'
=> '   ',

   'Owner/Publisher'
=> '/',

   'Page'
=> '',

   'Page layout'
=> '',

   'Parameter Name'
=> ' ',

   'Parameter Type'
=> ' ',

   'Parameter in Effect'
=> ' ',

   'Parent Directory'
=> ' ',

   'Part'
=> '',

   'Part is not open to be viewed. It'
=> 'Part is not open to be viewed. It',

   'Paste after selected'
=> '  ',

   'Password'
=> '',

   'Path'
=> '',

   'Per Page'
=> ' ',

   'Personal Data'
=> ' ',

   'Personal Information'
=> ' ',

   'Please choose the default authentication method to be used by new users added to this LON-CAPA domain by the automated enrollment process'
=> 'Please choose the default authentication method to be used by new users added to this LON-CAPA domain by the automated enrollment process',

   'Please contact your LON-CAPA administrator regarding this situation.'
=> '    LON-CAPA    .',
   'Please do not reply to this address.'
=> 'Please do not reply to this address.',

   'Please either'
=> 'Please either',

   'Please notify the server administrator '
=> '    ',

   'Please pick a version to retrieve'
=> 'Please pick a version to retrieve',

   'Please select a problem to analyze'
=> '   ',

   'Please select a report to generate'
=> 'Please select a report to generate',

   'Please select a report to generate'
=> '  ',

   'Please select an authentication mechanism'
=> 'Please select an authentication mechanism',

   'Please select the authentication mechanism'
=> 'Please select the authentication mechanism',

   'Please use browser "Back" button and pick a filename'
=> 'Please use browser "Back" button and pick a filename',

   'Position'
=> '',

   'Post anonymously'
=> 'Post anonymously',

   'Post discussion on course resources'
=> 'Post discussion on course resources',

   'Post system frontpage announcements'
=> 'Post system frontpage announcements',

   'Post to live chatrooms'
=> 'Post to live chatrooms',

   'Preferred language'
=> ' ',

   'Prepare a printable document'
=> 'Prepare a printable document',

   'Preparing Excel Spreadsheet'
=> '   Excel',

   'Prerequisites'
=> '',

   'Previous'
=> '',

   'Previous Month'
=> ' ',

   'Print'
=> '',

   'Printing Helper'
=> ' ',

   'Privacy Note'
=> 'Privacy Note',

   'Private - visible to author only for testing purposes'
=> 'Private - visible to author only for testing purposes',

   'Private Publication - did not synchronize database'
=> 'Private Publication - did not synchronize database',

   'Problem Status Chart'
=> 'Problem Status Chart',

   'Problems'
=> '',

   'Problems Not Contained In A Folder'
=> 'Problems Not Contained In A Folder',

   'Problems creating new Excel file.  This error has been logged.  Please alert your LON-CAPA administrator.'
=> 'Problems creating new Excel file.  This error has been logged.  Please alert your LON-CAPA administrator.',

   'Processed [_1] student(s).'
=> 'Processed [_1] student(s).',

   'Processing'
=> 'Processing',

   'Processing course structure'
=> 'Processing course structure',

   'Processing first student'
=> 'Processing first student',

   'Produce Excel Output'
=> 'Produce Excel Output',

   'Project Information'
=> '  ',

   'Provide feedback messages or contribute to the course discussion about this resource'
=> 'Provide feedback messages or contribute to the course discussion about this resource',

   'Provide my evaluation of this resource'
=> 'Provide my evaluation of this resource',

   'Public - no authentication or authorization required for use'
=> 'Public - no authentication or authorization required for use',

   'Publish'
=> '',

   'Publish Directory'
=> ' ',

   'Publish Directory and Sub Directories'
=> '   ',

   'Publish this Resource'
=> '  ',

   'Published'
=> '',

   'Publisher/Owner'
=> '/',

   'Publishing'
=> '',

   'Question Text'
=> ' ',

   'Question Type'
=> ' ',

   'Quick Completed Problems Display'
=> 'Quick Completed Problems Display',

   'Random position'
=> ' ',

   'Re'
=> 'Re',

   'Re-Initialize'
=> '',

   'Re-enrollment will re-activate data.'
=> 'Re-enrollment will re-activate data.',

   'Reading results from'
=> 'Reading results from',

   'Readings'
=> '',

   'Record'
=> '',

   'Registering'
=> 'Registering',

   'Related'
=> '  ',

   'Remark'
=> '',

   'Rename'
=> '',

   'Rename current file to'
=> '   ',

   'Reply'
=> 'Reply',

   'Reset Submissions'
=> 'Reset Submissions',

   'Resource Differences'
=> '  ',

   'Resource Feedback and Discussion'
=> 'Resource Feedback and Discussion',

   'Resource Level'
=> 'Resource Level',

   'Resource Publication'
=> ' ',

   'Resource is technically correct'
=> 'Resource is technically correct',

   'Retrieval of an old version will overwrite the file currently in construction space'
=> 'Retrieval of an old version will overwrite the file currently in construction space',

   'Retrieve'
=> '',

   'Retrieve Published Resources'
=> '  ',

   'Retrieve previous versions of'
=> '  ',

   'Retrieve Old Version'
=> '  ',

   'Retrieve version'
=> ' ',

   'Return to Last Location'
=> 'Return to Last Location',

   'Reverse Association'
=> 'Reverse Association',

   'Revert to Last Saved'
=> 'Revert to Last Saved',

   'Revoke'
=> '',

   'Revoke Existing Roles'
=> '  ',

   'Revision Date'
=> ' ',

   'Role'
=> '',

   'Role Information'
=> 'Role Information',

   'Row'
=> '',

   'Rule'
=> '',

   'S.D. tries'
=> 'S.D. ',

   'Samples'
=> '',

   'Sat'
=> '',

   'Save'
=> '',

   'Save as'
=> ' ',

   'Save as & Make This Sheet the Default'
=> 'Save as & Make This Sheet the Default',

   'Save as ...'
=> '  ...',

   'Saving Modifications to'
=> 'Saving Modifications to',

   'Scantron Operator'
=> 'Scantron Operator',

   'Score Upload Form'
=> 'Score Upload Form',

   'Search'
=> '',

   'Search Complete'
=> ' ',

   'Search the contents of this course'
=> 'Search the contents of this course',

   'Search the database of published resources'
=> '     ',

   'Searching'
=> '',

   'Section'
=> '',

   'Section/Group'
=> '/',

   'Sections'
=> '',

   'Select'
=> '',

   'Select Action'
=> ' ',

   'Select All'
=> ' ',

   'Select All Students'
=> '  ',

   'Select Course'
=> ' ',

   'Select Date'
=> ' ',

   'Select Enclosing Map or Folder'
=> '    ',

   'Select Map'
=> ' ',

   'Select Parameter Level'
=> '  ',

   'Select Problem(s) to print'
=> ' ()  ',

   'Select Printing Options:'
=> ' :',

   'Select Spreadsheet File'
=> '  ',

   'Select User'
=> ' ',

   'Select a'
=> '',

   'Select a course'
=> ' ',

   'Select a user name to modify the students information'
=> 'Select a user name to modify the students information',

   'Select a user name to view the users personal page.'
=> 'Select a user name to view the users personal page.',

   'Select the Construction Space'
=> '  ',

   'Selecting a User'
=> ' ',

   'Send Message to User(s)'
=> '  ()',

   'Send New'
=> ' ',

   'Send Reply'
=> ' ',

   'Send Scantron data to a course'
=> 'Send Scantron data to a course',

   'Send and receive messages'
=> '   ',

   'Send as critical message'
=> '   ',

   'Send broadcast and receipt-required email'
=> 'Send broadcast and receipt-required email',

   'Send internal email'
=> '  email',

   'September'
=> '',

   'Sequence'
=> '',

   'Sequence or Folder'
=> '  ',

   'Sequences and Folders'
=> '  ',

   'Server'
=> '',

   'Server Administration'
=> ' ',

   'Set Course Environment Parameters'
=> '   ',

   'Set Date'
=> ' ',

   'Set Defaults for All Resources in Course'
=> '       ',

   'Set End Date'
=> '  ',

   'Set Start Date'
=> '  ',

   'Set Version to be used in Course'
=> '    ',

   'Set Versions to be used in Course according to Selections below'
=> ' ,      ',

   'Set content feedback to Course Coordinator'
=> 'Set content feedback to Course Coordinator',

   'Set course policy feedback to Course Coordinator'
=> 'Set course policy feedback to Course Coordinator',

   'Set a bookmark for this resource'
=> '    ',

   'Set a due date'
=> '  ',

   'Set all Resource Versions to current Version (Fix Versions)'
=> 'Set all Resource Versions to current Version (Fix Versions)',

   'Set an answer open date'
=> '   ',

   'Set an open date'
=> '  ',

   'Set deadlines and other assessment parameters, as well as modify course environment'
=> 'Set deadlines and other assessment parameters, as well as modify course environment',

   'Set my user preferences'
=> '   ',

   'Set opening datefor all problems in the course for. . .'
=> '         . . .',

   'Set the number of tries'
=> '  ',

   'Set the problem weight'
=> '  ',

   'Set/Modify Course Assessment Parameter'
=> '/    ',

   'Set/Modify Course Assessment Parameters'
=> 'Set/Modify Course Assessment Parameters',

   'Set/Modify Course Parameters'
=> '/  ',

   'Shared by course faculty and staff'
=> 'Shared by course faculty and staff',

   'Short string response'
=> 'Short string response',

   'Show More Options'
=> '  ',

   'Show Only Uncompleted Homework'
=> '   ',

   'Show Preview'
=> 'Show Preview',

   'Show Problem Completeness'
=> 'Show Problem Completeness',

   'Show all roles'
=> '  ',

   'Show always at bottom position'
=> '  ',

   'Show always at top position'
=> '  ',

   'Show catalog information'
=> 'Show catalog information',

   'Show resource'
=> ' ',

   'Significant figures are incorrect, submission was not graded.'
=> 'Significant figures are incorrect, submission was not graded.',

   'Simple Edit'
=> ' ',

   'Simple Page'
=> ' ',

   'Simple Problem'
=> ' ',

   'Simple Problem Editor'
=> '  ',

   'Since Start of Course'
=> '   ',

   'Since Yesterday'
=> '  ',

   'Size'
=> '',

   'Size:'
=> ':',

   'Skew Tries'
=> ' ',

   'Some parts were not submitted.'
=> 'Some parts were not submitted.',

   'Space separated'
=> ' ',

   'Special Documents'
=> ' ',

   'Special documents'
=> ' ',

   'Spreadsheet Computation'
=> ' ',

   'Spreadsheet Computation Status'
=> '  ',

   'Start'
=> '',

   'Start each student\'s assignment on a new page/column (add a pagefeed after each assignment)'
=> '      /',

   'Start Time',
=> ' ',

   'Starting'
=> '',

   'Starting and Ending Dates'
=> '   ',

   'Starting Date'
=> ' ',

   'Statistics'
=> '',

   'Statistics and Problem Analysis'
=> '   ',

   'Status'
=> '',

   'Store'
=> '',

   'Store Catalog Information'
=> 'Store Catalog Information',

   'Store Changes'
=> ' ',

   'Store uploaded file as '
=> 'Store uploaded file as ',

   'Student'
=> '',

   'Student ID'
=> 'ID ',

   'Student Information'
=> '  ',

   'Student information updated successfully.'
=> '    .',

   'Student Data Compilation Progress'
=> 'Student Data Compilation Progress',

   'Student Data Compilation Status'
=> 'Student Data Compilation Status',

   'Student Number'
=> ' ',

   'Student Status'
=> ' ',

   'Student level sheet'
=> 'Student level sheet',

   'Student performance statistics on all problems.'
=> '    .',

   'Students Affected'
=> 'Students Affected',

   'Students need access key to enter course'
=> '        ',

   'Students with expired roles',
=> '   ',

   'Subject'
=> '',

   'Subject:'
=> ':',

   'Submission Time Analysis'
=> '  ',

   'Submit'
=> '',

   'Submit Answer'
=> ' ',

   'Submit Changes'
=> ' ',

   'Submit Changes and Edit'
=> '   ',

   'Submit Changes and View'
=> '   ',

   'Submit Modifications'
=> ' ',

   'Successful Login'
=> '   ',

   'Suggested Replacement for Obsolete File'
=> '   ',

   'Summary'
=> '',

   'Summary View'
=> 'Summary View',

   'Sun'
=> '',

   'Supplemental Course Documents'
=> '  ',

   'Switch Server'
=> ' ',

   'Switch to another course'
=> '   ',

   'Switch to another user role'
=> '   ',

   'Switching Role'
=> ' ',

   'Syllabus'
=> ' ',

   'Synchronized SQL metadata database'
=> ' SQL  ',

   'System'
=> '',

   'System Administration'
=> ' ',

   'System Level'
=> ' ',

   'System wide - can be used for any courses system wide'
=> 'System wide - can be used for any courses system wide',

   'System wide - open source to all authors'
=> 'System wide - open source to all authors',

   'Tabulator separated'
=> ' ',

   'Target'
=> '',

   'Target Edit Map'
=> ' -  ',

   'Task'
=> '',

   'TeXWidth(mm):'
=> 'TeXWidth(mm):',

   'Teaching Assistant'
=> ' ',

   'Template'
=> '',

   'Temporary Assembly Workspace'
=> '   ',

   'Text'
=> '',

   'Text Block'
=> ' ',

   'Textbook'
=> '',

   'The error reported was'
=> 'The error reported was',

   'The extension on this file'
=> '  ',

   'The filetype extension of the file you uploaded is not allowed.'
=> 'The filetype extension of the file you uploaded is not allowed.',


   'The following entries will be used to identify the course according to the naming scheme adopted by your institution. Your choices will be used to map an internal LON-CAPA course ID to the corresponding course section ID(s) used by the office responsible for providing official class lists for courses at your institution. This mapping is required if you choose to employ automatic population of class lists.'
=> 'The following entries will be used to identify the course according to the naming scheme adopted by your institution. Your choices will be used to map an internal LON-CAPA course ID to the corresponding course section ID(s) used by the office responsible for providing official class lists for courses at your institution. This mapping is required if you choose to employ automatic population of class lists.',

   "The following settings control automatic enrollment of students in this class based on information available for this specific course from your institution's official classlists."
=> "The following settings control automatic enrollment of students in this class based on information available for this specific course from your institution's official classlists.",

   'The information you submit can be viewed by anybody who is logged into LON-CAPA. Do not provide information that you are not ready to share publicly.'
=> 'The information you submit can be viewed by anybody who is logged into LON-CAPA. Do not provide information that you are not ready to share publicly.',

   'The optional email address field was not specified.'
=> 'The optional email address field was not specified.',

   'The optional name field was not specified.'
=> 'The optional name field was not specified.',

   'The optional section or group field was not specified.'
=> 'The optional section or group field was not specified.',

   'The optional student number field was not specified.'
=> 'The optional student number field was not specified.',

   'The student must log out and log in again to see these changes.'
=> '           .',

   'The submitted answer was too long.'
=> 'The submitted answer was too long.',

   'The target is an existing directory.'
=> 'The target is an existing directory.',

   'Then'
=> '',

   'There are currently no results'
=> '    ',

   'There are no students currently enrolled.'
=> '     .',

   'There is no student data for this problem.'
=> '     .',

   'There was an error determining the environment values for'
=> 'There was an error determining the environment values for',

   'This helper will assist you in setting the open, due, and answer dates for problems, or in setting the number of tries for problems. You will be asked to select which problems you wish to set the parameters for, then what parameter you wish to set, then you will select whom the setting affects. After the helper is done, you will be shown where in the advanced interface you would have gone to set the parameter you have chosen, so in the future you can do it directly. Press Next -&gt; to begin, or select &lt;- Previous to go back to the previous screen.'
=> 'This helper will assist you in setting the open, due, and answer dates for problems, or in setting the number of tries for problems. You will be asked to select which problems you wish to set the parameters for, then what parameter you wish to set, then you will select whom the setting affects. After the helper is done, you will be shown where in the advanced interface you would have gone to set the parameter you have chosen, so in the future you can do it directly. Press Next -&gt; to begin, or select &lt;- Previous to go back to the previous screen.',

   'This is an automatic message generated by the LON-CAPA system.'
=> ' ,   LON-CAPA .',

   'This question expects a numeric answer.'
=> '    .',

   'This resource has been marked obsolete by the author(s)'
=> '     ',

   'This syllabus can be publicly viewed at'
=> '       ',

   'Threaded View'
=> 'Threaded View',

   'Thu'
=> '',

   'Time'
=> '',

   'Title'
=> '',

   'To'
=> 'To',

   'Topic'
=> '',

   'Total'
=> 'Total',

   'Total Parts In Course'
=> '    ',

   'Total number of records found in file: [_1].'
=> '    : [_1].',

   'Total number of students who have worked on this problem'
=> ' ,    ',

   'Tries'
=> '',

   'True'
=> 'True',

   'Tue'
=> '',

   'Type'
=> '',

   'Type in value'
=> 'Type in value',

   'Type Name Here'
=> '  ',

   'UNIX authenticated'
=> 'UNIX authenticated',

   'URL'
=> 'URL',

   'URLs To Include in Syllabus'
=> 'URLs    ',

   'USERS'
=> '',

   'Unable to connect to database!'
=> '    !',

   'Unable to determine if this resource is open due to network problems. Please try again later.'
=> 'Unable to determine if this resource is open due to network problems. Please try again later.',

   'Unable to enroll'
=> ' ',

   'Unable to enroll students'
=> '  ',

   'Unable to find'
=> ' ',

   'Unable to make backup'
=> 'Unable to make backup',

   'Unable to retrieve environment data for'
=> 'Unable to retrieve environment data for',

   'Unable to set default dates for course'
=> 'Unable to set default dates for course',

   'Unable to understand formula'
=> '  ',

   'Unable to undo, unable to switch'
=> 'Unable to undo, unable to switch',

   'Unable to write to'
=> 'Unable to write to',

   'Unavailable course'
=> ' ',

   'Uncheck All'
=> '  ',

   'Uncompleted Homework'
=> ' . ',

   'Undid changes, Switched'
=> 'Undid changes, Switched',

   'Unit:'
=> ' :',

   'Units incorrect.'
=> '  .',

   'Units required'
=> '  ',

   'Unknown ID'
=> ' ID',

   'Unknown message'
=> ' ',

   'Unknown user'
=> ' ',

   'Unpublished'
=> '',

   'Unselect All'
=> '  ',

   'Unselect All Students'
=> '   ',

   'Unsuccessful Login'
=> ' Login',

   'Unsupported character combination'
=> '  ',

   'Up'
=> '',

   'Update Course Assessment Parameter Display'
=> 'Update Course Assessment Parameter Display',

   'Update Display'
=> ' ',

   'Update Section or Specific User'
=> '   ',

   'Update Student Data'
=> '  ',

   'Updating discussion time'
=> '  ',

   'Upload Document'
=> ' ',

   'Upload Scantron data'
=> 'Upload Scantron data',

   'Upload a Photo'
=> ' ',

   'Upload a class list'
=> '    ',

   'Upload class list'
=> '    ',

   'Upload a new main course document'
=> '    ',

   'Upload a new supplemental course document'
=> '    ',

   'Upload file'
=> ' ',

   'Uploaded'
=> '',

   'Uploaded Document'
=> ' ',

   'Uploading Class List'
=> '   ',

   'Use or edit my bookmark collection'
=> '/   ',

   'User'
=> '',

   'User Load'
=> 'User Load',

   'User Notes, Records of Face-To-Face Discussions, and Critical Messages in Course'
=> 'User Notes, Records of Face-To-Face Discussions, and Critical Messages in Course',

   'User Notes, Records of Face-to-Face Discussions, and Critical Messages'
=> 'User Notes, Records of Face-to-Face Discussions, and Critical Messages',

   'User Role'
=> ' ',

   'User Roles'
=> ' ',

   'Username'
=> ' ',

   'Users with Roles Assigned by'
=> 'Users with Roles Assigned by',

   'Value'
=> '',

   'Verify Content'
=> ' ',

   'Verify Course Documents'
=> '  ',

   'Verify Selection'
=> ' ',

   'Version'
=> '',

   'Version Number'
=> ' ',

   'Version changes since Yesterday'
=> '    ',

   'Version changes since last Month'
=> '    ',

   'Version changes since last Week'
=> '    ',

   'Version changes since start of Course'
=> '     ',

   'Version used in Course'
=> ',   ',

   'View'
=> '',

   'View All Messages'
=> '  ',

   'View Class List'
=> '  ',

   'View Critical Messages'
=> '  ',

   'View Published Version'
=> '  ',

   'View course assessment statistics'
=> 'View course assessment statistics',

   'View documents included in this course'
=> ' ,   ',

   'View file'
=> ' ',

   'View the course assessment progress chart'
=> 'View the course assessment progress chart',

   'View user submissions for this assessment resource'
=> 'View user submissions for this assessment resource',

   'Warning!'
=> '!',

   'Was due'
=> 'Was due',

   'Web Links'
=> 'Web Links',

   'Web References'
=> 'Web References',

   'Wed'
=> '',

   'Welcome'
=> 'Welcome',

   'Welcome to the Assignment Parameter Helper'
=> 'Welcome to the Assignment Parameter Helper',

   'Welcome to the Learning<i>Online</i> Network with CAPA. Please wait while your session is being set up'
=> 'Welcome to the Learning<i>Online</i> Network with CAPA. Please wait while your session is being set up',

   'What parameter do you want to set for all problems in the course?'
=> '        ?',

   'What should the opening date be set to?'
=> 'What should the opening date be set to?',

   'Which Problem or Problems?'
=> '   ?',

   'Which problems do you wish to set a parameter for?'
=> '      ?',

   'Width(pixel):'
=> '(pixel):',

   'Without Answers'
=> ' ',

   'With Answers'
=> ' ',

   'Only Answers'
=> ' ',

   'Words'
=> '',

   'Wrote Metadata'
=> ' ',

   'XML/SGML'
=> 'XML/SGML',

   'Yes'
=> '',

   'You are correct.'
=> ' .',

   'You are excused from the problem.'
=> '     .',

   'You are working with an unsaved version of your map.'
=> '      ',

   'You changed the students id but did not disable the ID change safeguard. The students id will not be changed.'
=> 'You changed the students id but did not disable the ID change safeguard. The students id will not be changed.',

   'You did not select a template.'
=> '   .',

   'You do not have authoring privileges for this resource'
=> 'You do not have authoring privileges for this resource',

   'You have entered that answer before'
=> '    ',

   'You have no critical messages.'
=> '    .',

   'You have no unread messages'
=> '    ',

   'You have provided an invalid ranking'
=> 'You have provided an invalid ranking',

   'You must choose an authentication type.'
=> 'You must choose an authentication type.',

   'You must choose at least one student to continue.'
=> '     .',

   'You must choose one or more choices to continue.'
=> '     .',

   'You need to choose another user role or enter a specific course for this function'
=> 'You need to choose another user role or enter a specific course for this function',

   'You need to specify the Kerberos domain.'
=> '   Kerberos .',

   'You need to specify the initial password.'
=> '    .',

   'You need to specify the username field.'
=> '    .',

   'Your Excel Spreadsheet'
=> '   Excel',

   'Your request to change the role information for this student was refused. You do not appear to have sufficient authority to change student information.'
=> 'Your request to change the role information for this student was refused. You do not appear to have sufficient authority to change student information.',

   'Your Version Settings have been Stored'
=> 'Your Version Settings have been Stored',

   'Your home server is '
=> '   ',

   'Your receipt is'
=> 'Your receipt is',

   'Your submission has been recorded.'
=> 'Your submission has been recorded.',

   '[_1] Do not change login data'
=> '[_1] Do not change login data',

   '[_1] Filesystem Authenticated (with initial password [_2])'
=> '[_1] Filesystem Authenticated (with initial password [_2])',

   '[_1] Internally authenticated (with initial password [_2])'
=> '[_1] Internally authenticated (with initial password [_2])',

   '[_1] Kerberos authenticated with domain [_2] [_3] Version 4 [_4] Version 5'
=> '[_1] Kerberos authenticated with domain [_2] [_3] Version 4 [_4] Version 5',

   '[_1] Local Authentication with arguement [_2]'
=> '[_1] Local Authentication with arguement [_2]',

   'a comma separated list of institutional section numbers, each separated by a colon from the (optional) corresponding section/group ID to be used in LON-CAPA e.g., 001:1,002:2'
=> 'a comma separated list of institutional section numbers, each separated by a colon from the (optional) corresponding section/group ID to be used in LON-CAPA e.g., 001:1,002:2',
   'a comma separated list of course sections crosslisted with the current course, with each entry including the institutional course section name followed by a colon and then the (optional) groupID to be used in LON-CAPA, e.g., fs03ent231001:ent1,fs03bot231001:bot1,fs03zol231002:bot2'
=> 'a comma separated list of course sections crosslisted with the current course, with each entry including the institutional course section name followed by a colon and then the (optional) groupID to be used in LON-CAPA, e.g., fs03ent231001:ent1,fs03bot231001:bot1,fs03zol231002:bot2',

   'a.m.'
=> 'a.m.',

   'aboutlon.gif'
=> 'aboutlon.gif',

   'abstract'
=> '',

   'acc keys'
=> 'acc keys',

   'access denied'
=> 'access denied',

   'accessbutton.gif'
=> 'accessbutton.gif',

   'according to course preferences'
=> 'according to course preferences',

   'according to resource settings'
=> 'according to resource settings',

   'according to user session state'
=> 'according to user session state',

   'after selected'
=> ' ',

   'all'
=> '',

   'an indeterminate date'
=> ' ',

   'an unknown date'
=> ' ',

   'and return receipt'
=> 'and return receipt',

   'anno-'
=> 'anno-',

   'announce'
=> 'announce',

   'anonymous'
=> 'anonymous',

   'at'
=> 'at',

   'at Domain'
=> ' ',

   'at domain'
=> ' ',

   'audio'
=> '',

   'author'
=> '',

   'backward'
=> 'backward',

   'bookmark'
=> '',

   'bytes'
=> '',

   'can not be accessed from your location.'
=> 'can not be accessed from your location.',

   'catalog'
=> '',

   'chart'
=> 'chart',

   'chat'
=> 'chat',

   'choose'
=> '',

   'close this window'
=> '  ',

   'co con-'
=> 'co con-',

   'co res'
=> 'co res',

   'commu-'
=> 'commu-',

   'con-'
=> 'con-',

   'connection down'
=> 'connection down',

   'contacting'
=> 'contacting',

   'contents'
=> 'contents',

   'copyright'
=> 'copyright',

   'could not be copied.'
=> 'could not be copied.',

   'course'
=> '',

   'create'
=> '',

   'customdistributionfile'
=> 'customdistributionfile',

   'default'
=> ' ',

   'directory'
=> '',

   'discuss'
=> '',

   'docs'
=> 'docs',

   'during the last'
=> 'during the last',

   'edit'
=> '',

   'edit crs'
=> 'edit crs',

   'ences'
=> 'ences',

   'enroll'
=> '',

   'enter'
=> '',

   'evaluate'
=> 'evaluate',

   'exit'
=> '',

   'expired or revoked'
=> '  ',

   'fas'
=> 'fas',

   'feedback'
=> 'feedback',

   'first name'
=> '',

   'for Enclosing Map or Folder'
=> '    ',

   'for Resource'
=> ' ',

   'forward'
=> '',

   'from Enclosing Map or Folder'
=> 'from Enclosing Map or Folder',

   'general'
=> '',

   'generation'
=> '',

   'grades'
=> '',

   'in Course'
=> ' ',

   'in domain'
=> ' ',

   'in Section/Group'
=> ' /',

   'info'
=> '',

   'interface available'
=> 'interface available',

   'is closed but you are allowed to view it'
=> 'is closed but you are allowed to view it',

   'is due at'
=> 'is due at',

   'is in under construction'
=> 'is in under construction',

   'is not analyzable at this time'
=> 'is not analyzable at this time',

   'is ready for download'
=> 'is ready for download',

   'keywords'
=> ' ',

   'language'
=> '',

   'last month'
=> ' ',

   'last name'
=> '',

   'last problem'
=> ' ',

   'last six months'
=> '  ',

   'last student'
=> ' ',

   'last three months'
=> '  ',

   'last week'
=> ' ',

   'last year'
=> ' ',

   'library'
=> '',

   'log in again'
=> 'log in again',

   'loginproblems.html'
=> 'loginproblems.html',

   'make these dates the default for future enrollment'
=> '       ',

   'manage'
=> 'manage',

   'may open later.'
=> 'may open later.',

   'middle name'
=> '',

   'midnight'
=> '',

   'minutes'
=> '',

   'missions'
=> 'missions',

   'most recent'
=> '',

   'movies'
=> '',

   'my'
=> '',

   'name only visible to course faculty'
	  => 'name only visible to course faculty',

   'navigate'
=> 'navigate',

   'never'
=> '',

   'nication'
=> 'nication',

   'noon'
=> '',

   'not displayed'
=> 'not displayed',

   'no ending date'
=> '  ',

   'not found'
=> ' ',

   'notes'
=> '',

   'num_override'
=> 'num_override',

   'obsolete'
=> '',

   'obsoletereplacement'
=> 'obsoletereplacement',

   'of'
=> 'of',

   'only check if you know what you are doing'
=> 'only check if you know what you are doing',

   'or'
=> '',

   'or ID'
=> ' ID',

   'p.m.'
=> 'p.m.',

   'pages'
=> '',

   'parms'
=> 'parms',

   'part'
=> '',

   'percent'
=> '',

   'pictures'
=> '',

   'please refer to'
=> 'please refer to',

   'prefer-'
=> 'prefer-',

   'prepare'
=> 'prepare',

   'printout'
=> 'printout',

   'problem'
=> '',

   'problem statistics grouped by sequence'
=> 'problem statistics grouped by sequence',

   'problem statistics ungrouped'
=> 'problem statistics ungrouped',

   'problem statistics, Excel'
=> 'problem statistics, Excel',

   're-initializing course'
=> 're-initializing course',

   'remaining'
=> 'remaining',

   'resource'
=> '',

   'resources'
=> '',

   'role'
=> '',

   'roles'
=> '',

   'search'
=> '',

   'second'
=> '',

   'seconds'
=> '',

   'seconds for'
=> ' ',

   'sequence'
=> '',

   'set'
=> 'set',

   'space'
=> '',

   'standard courses only'
=> '   ',   

   'stats'
=> 'stats',

   'struct'
=> 'struct',

   'subject'
=> '',

   'switch'
=> 'switch',

   'system wide'
=> 'system wide',

   'tations'
=> 'tations',

   'this'
=> 'this',

   'title'
=> '',

   'today'
=> '',

   'to interface with institutional data, e.g., fs03glg231 for Fall 2003 Geology 231'
=> 'to interface with institutional data, e.g., fs03glg231 for Fall 2003 Geology 231',

   'unable to enroll'
=> 'unable to enroll',

   'undo'
=> 'undo',

   'unless locked'
=> 'unless locked',

   'untitled'
=> ' ',

   'updated periodically'
=> 'updated periodically',

   'user'
=> '',

   'userauthentication.gif'
=> 'userauthentication.gif',

   'users in'
=> 'users in',

   'versions of this problem'
=> '  ',

   'versus'
=> '',

   'view'
=> 'view',

   'view sub-'
=> 'view sub-',

   'visible to author and co-authors only'
=> 'visible to author and co-authors only',

   'waiting on'
=> 'waiting on',

   'warning(s)'
=> 'warning(s)',

   'was due on'
=> 'was due on',

   'will open on'
=> 'will open on',

   'with server'
=> ' ',


   'Select resources for the assignment'
=> '<br /><big><i><b>   </b></i></big><br />',

   'Print:'
=> "<hr width='33%' /><table><tr><td align='right'>: </td><td>",

   'LaTeX mode:'
=> "<tr><td align='right'> LaTeX: </td><td>",

   'standard LaTeX mode'
=> ' ',

   'Print Table of Contents:'
=> "</td></tr><tr><td align='right'> : </td><td>",

   'Print Index:'
=> "<tr><td align='right'> : </td><td>",

   '[_1] (what you just saw on the screen)'
=> "<b><i>[_1]</i></b> (       )",

   'Select All Resources'
=> '  ',

   'Resources from selected sequence in course'
=> "<b></b>  <b> </b> ",

   'Problems from entire course'
=> '<b></b>  <b> </b>',

   'Select Resource(s) to print'
=> ' ()  ',

   'Select Students and Resources'
=> '   ',

   'Select Sequence To Print From'
=> '      ',

   'Select Resources To Print'
=> '   ',

   'Upload class list'
=> '  ',

   'Begin Enrollment'
=> ' ',

   'Catalog Search'
=> '  ',

   'Course Search'
=> '  ',

   'Generate messages from a file'
=> '   ',

   'Parameter'
=> '',

   'Set to ...'
=> ' ',

   'Set Individual User Roles'
=> '   ', 
   
   'Width'
=> '',

   'Page layout'
=> ' ',

   'Paper type'
=> ' ',

   'Top Level Map'
=> ' ',

   'Modification may make assessment data inaccessible'
=> '    ',

   'Display file attributes'
=> '  ',

   'number'
=> '',

   'internal'
=> '',

   'optional'
=> '',

   'standard'
=> '',

   'external'
=> '',

   'or any other value'
=> '   ',

   'Default for new courses is'
=> '    ',

   'Default XML Style File'
=> 'XML    ',

   'Select Style File'
=> '  ',

   'Languages used'
=> ' ',

   'Randomization algorithm used'
=> '  ',

   'Modifying this will make problems'
=> '     ',

   'have different numbers and answers'
=> '    ',

   'Resource'
=> '', 

   'Folder/Map'
=> '/',

   'Set'
=> '',

   'yes'
=> '',

   'Visibly Separate Items on Pages'
=> '    ',

   'for visible separation'
=> '  ',

   'changes will not show until next login'
=> '       ',

   'Default Student Spreadsheet'
=> '   ',

   'Default Course Spreadsheet'
=> '   ',
 
   'Default Assessment Spreadsheet'
=> '     ',

   'Set Course Environment'
=> '  ',

   'Entering Construction Space'
=> '   ',

   'Go to ...'
=> '  ...',

   'Manual Grading'
=> '  ',

   'Current Resource'
=> ' ',

   'Select Section'
=> ' ',

   'For one or more students'
=> '    ',

   'Click here for help'
=> '',

   'Dependencies'
=> '',

   'KEYWORDS'
=> ' ', 

   'check all'
=>  ' ',

   'uncheck all'
=> '  ',

   'use related words'
=> '  ',

   'only search domain'
=> '   ',

   'VIEW'
=> '',

   'between'
=> '',

   'and'
=> '',

   'username'
=> ' ',

   'domain'
=> '',

   'student name'
=> ' ',

   'section'
=> '',

   'How do I create a class list from a spreadsheet'
=> '      ',

   'How do I create a CSV file from a spreadsheet'
=> '   CSV   ',


# ----

   'calendar[_1]'
=> '',

   'announce[_1]'
=> 'announce',


# ----

   'commu-[_1]'
=> 'commu-',

   'nication[_1]'
=> 'nication',


# ----

   'course[_10]'
=> '',

   'chat[_1]'
=> 'chat',


# ----

   'search[_1]'
=> '',

   'course[_11]'
=> '',


# ----

   'search[_2]'
=> '',

   'library[_1]'
=> '',


# ----

   'prefer-[_1]'
=> 'prefer-',

   'ences[_1]'
=> 'ences',


# ----

   'exit[_1]'
=> '',

   ' [_1]'
=> '',


# ----

   'switch[_2]'
=> 'switch',

   'role[_1]'
=> '',


# ----

   'choose[_2]'
=> '',

   'role[_2]'
=> '',


# ----

   'choose[_1]'
=> '',

   'course[_1]'
=> '',


# ----

   'switch[_1]'
=> 'switch',

   'course[_2]'
=> '',


# ----

   'course[_3]'
=> '',

   'docs[_1]'
=> 'docs',


# ----

   'edit crs[_1]'
=> 'edit crs',

   'docs[_2]'
=> 'docs',


# ----

   'navigate[_1]'
=> 'navigate',

   'contents[_1]'
=> 'contents',


# ----

   'my[_1]'
=> '',

   'grades[_1]'
=> '',


# ----

   'course[_4]'
=> '',

   'grades[_2]'
=> '',


# ----

   'course[_5]'
=> '',

   'chart[_1]'
=> 'chart',


# ----

   'course[_6]'
=> '',

   'stats[_1]'
=> 'stats',


# ----

   'course[_7]'
=> '',

   'enroll[_1]'
=> '',


# ----

   'manage[_1]'
=> 'manage',

   'acc keys[_1]'
=> 'acc keys',


# ----

   'user[_1]'
=> '',

   'roles[_1]'
=> '',


# ----

   'user[_1]'
=> '',

   'roles[_1]'
=> '',


# ----

   'user[_1]'
=> '',

   'roles[_1]'
=> '',


# ----

   'create[_1]'
=> '',

   'course[_8]'
=> '',


# ----

   'course[_9]'
=> '',

   'parms[_1]'
=> 'parms',


# ----

   'con-[_1]'
=> 'con-',

   'struct[_1]'
=> 'struct',


# ----

   'co con-[_1]'
=> 'co con-',

   'struct[_2]'
=> 'struct',


# ----

   'resource[_1]'
=> '',

   'space[_1]'
=> '',


# ----

   'co res[_1]'
=> 'co res',

   'space[_2]'
=> '',


# ----

   'resource[_1]'
=> '',

   'space[_1]'
=> '',


# ----

   'enter[_1]'
=> '',

   'grades[_2]'
=> '',


# ----

   'send[_1]'
=> 'send',

   'scantron[_1]'
=> 'scantron',


# ----

   'view[_1]'
=> 'view',

   'bookmark[_1]'
=> '',


#SYNCMARKER
);

1;

